clang-tools 8.0.0

Namespaces | Functions
STLPostfixHeaderMap.h File Reference
`#include "HeaderMapCollector.h"`
Include dependency graph for STLPostfixHeaderMap.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols

## Functions
const HeaderMapCollector::RegexHeaderMap * | clang::find_all_symbols::getSTLPostfixHeaderMap ()